/*     90170 : 번호 입력형 타이틀      */
.number_title__90170__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90170__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90170__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90170__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90170__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90170__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90170__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90170__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90170__.s_size_200 i {border-width:2px}
.number_title__90170__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90170__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90170__ ul li {font-size:24px}
}

/*     90177 : 제목&내용 가로형      */
.text_horizontal__90177__ .title__90177__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90177__ .text__90177__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90177__:after {content:'';display:block;clear:both}
	.text_horizontal__90177__ .title__90177__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90177__ .text__90177__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90177__ .title__90177__ {font-size:15px}
	.text_horizontal__90177__ .text__90177__ {font-size:15px}
}

/*     90178 : 제목&내용 가로형      */
.text_horizontal__90178__ .title__90178__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90178__ .text__90178__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90178__:after {content:'';display:block;clear:both}
	.text_horizontal__90178__ .title__90178__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90178__ .text__90178__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90178__ .title__90178__ {font-size:15px}
	.text_horizontal__90178__ .text__90178__ {font-size:15px}
}

/*     90179 : 제목&내용 가로형      */
.text_horizontal__90179__ .title__90179__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90179__ .text__90179__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90179__:after {content:'';display:block;clear:both}
	.text_horizontal__90179__ .title__90179__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90179__ .text__90179__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90179__ .title__90179__ {font-size:15px}
	.text_horizontal__90179__ .text__90179__ {font-size:15px}
}

/*     90176 : 제목&내용 가로형      */
.text_horizontal__90176__ .title__90176__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90176__ .text__90176__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90176__:after {content:'';display:block;clear:both}
	.text_horizontal__90176__ .title__90176__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90176__ .text__90176__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90176__ .title__90176__ {font-size:15px}
	.text_horizontal__90176__ .text__90176__ {font-size:15px}
}

/*     90180 : 번호 입력형 타이틀      */
.number_title__90180__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90180__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90180__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90180__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90180__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90180__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90180__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90180__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90180__.s_size_200 i {border-width:2px}
.number_title__90180__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90180__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90180__ ul li {font-size:24px}
}

/*     90181 : 이미지      */
.img__90181__ {max-width:100%}
.img__90181__ * {box-sizing:border-box}
.img__90181__ a {display:block;vertical-align:top}
.img__90181__ img {width:px;vertical-align:top}

/*     90182 : 이미지      */
.img__90182__ {max-width:100%}
.img__90182__ * {box-sizing:border-box}
.img__90182__ a {display:block;vertical-align:top}
.img__90182__ img {width:px;vertical-align:top}

/*     90183 : 번호 입력형 타이틀      */
.number_title__90183__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90183__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90183__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90183__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90183__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90183__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90183__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90183__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90183__.s_size_200 i {border-width:2px}
.number_title__90183__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90183__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90183__ ul li {font-size:24px}
}

/*     90184 : 장문 텍스트      */
.textarea__90184__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90184__ p {font-size:15px}
}

/*     90185 : 번호 입력형 타이틀      */
.number_title__90185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90185__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90185__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90185__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90185__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90185__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90185__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90185__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90185__.s_size_200 i {border-width:2px}
.number_title__90185__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90185__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90185__ ul li {font-size:24px}
}

/*     90186 : 표 2.0      */
.table__90186__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__90186__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__90186__ * {box-sizing:border-box}
.table__90186__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__90186__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__90186__ td:nth-child(1) {width:20%;}
.table__90186__ td:nth-child(2) {width:40%;}
.table__90186__ td:nth-child(3) {width:40%;}
.table__90186__ td.empty__90186__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__90186__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__90186__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__90186__ > .table_inner {width:px}
}

/*     90187 : 한줄 텍스트      */
.text__90187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__90187__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__90187__ p {font-size:13px}
}

